@import url("iconfont.css");
body,div,ol,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,form,fieldset,legend,input{ margin:0; padding:0;}
em,i{ font-style:normal;}
html{font-family: 'Helvetica Neue',Helvetica,sans-serif; font-size:100px; outline: 0; }
body{ margin: 0;background-color:#F5F5F5;}
a:hover,a:link,a:visited,a{text-decoration:none;}
ul,li{list-style:none}
ul,li{list-style:none}
#_centent{width:100%;z-index:0;padding: .4rem;padding-bottom: 0;padding-top: 58px;}
.mui-bar{ height:50px;  background-color: #f7f7f7;;border-bottom: rgba(0,0,0,.08) 1px solid;}
.mui-title{ line-height:50px; color:#fff;}
.mui-bar .mui-icon{padding-top: 12px; padding-bottom: 14px; line-height:1;}
.mui-bar .icon{margin-right:-10px;margin-left:-10px;padding-right:10px;padding-left:10px; color:#0b347d;}
.mui-bar .icon{font-size:24px;position:relative;z-index:20;padding-top:14px;padding-bottom:15px}
.mui-bar .mui-btn-link{ line-height:50px; color:#fff;}
.mui-bar .mui-btn-nav.mui-pull-left .mui-icon-left-nav{margin-right: 1px;}
.mui-bar-transparent {top: 0;background-color: rgba(7,169,250,0); -webkit-box-shadow: none;box-shadow: none;}
.mui-bar-transparent.mui-bar .mui-icon{margin-right:-10px;margin-left:-10px;padding-right:10px;padding-left:10px; color:#fff;}
.mui-bar-transparent.mui-bar .icon{margin-right:-10px;margin-left:-10px;padding-right:10px;padding-left:10px; color:#fff;}
.logo{overflow: hidden;float: left;}
.logo img{overflow: hidden; width: 170px;padding-top:6px;}
.scrolly{overflow: hidden;}
.scrolly .ul-item{overflow: hidden; border-bottom: #eee solid 1px;width: 96%;margin: 0 auto;line-height: 1.2rem;padding-top: .5rem;}
.scrolly .ul-item li{float: left;padding-left: .8rem;}
.scrolly .ul-item .ul-header{float: left;color: #333;font-size: .7rem;font-weight: bold;display: block;float: left;}
.scrolly .ul-item li a{float: left;color: #333;font-weight:normal;}
.scrolly .ul-item ul{display: block; overflow: hidden;padding-bottom: .5rem;}
.pop-schwrap { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: -10; visibility: hidden; background: #fff; -webkit-transition: transform 0.15s ease; transition: transform 0.15s ease; -webkit-transform: translate(0, 1.44rem); transform: translate(0, 1.44rem); }
.pop-schwrap .mui-bar { position: static; }
.pop-schwrap .sch-cont { color: #666; width:100%; margin:0 auto; overflow: auto; z-index: 99999;}
.pop-schwrap .sch-cont .section { padding: 0.45rem 0 0.5rem; }
.pop-schwrap .sch-cont .tit { font-size: .58rem; }
.pop-schwrap .sch-cont .tit i { margin-right: .1rem; font-size: .42rem; color: #bfbfbf; }
.pop-schwrap .sch-cont .tags { overflow: hidden; }
.pop-schwrap .sch-cont .tag { float: left;width: 33.33%; text-align:center;}
.pop-schwrap .sch-cont .tags a{ display:block; width:95%; background-color:#fff; margin:0 auto; margin-top:.3rem; font-size:.58rem; line-height:1.2rem; color:#888; overflow:hidden;white-space: nowrap;text-overflow: ellipsis;  border-radius: 1.5625rem; border:#eee solid 1px;}
.pop-schwrap .sch-cont .tag.actice { color: #ff395c; }
.pop-schwrap .sch-clear { padding-bottom: 0.3rem; text-align: center; font-size: .45rem; }
.pop-schwrap .sch-clear a { color: inherit; }
.pop-schwrap .sch-clear i { font-size: .48rem; color: #ff5f5f; }

.pop-schwrap.on { z-index: 999999; visibility: visible; -webkit-transform: translate(0, 0px); transform: translate(0, 0px); }
.scroll-wrap{    position: fixed;
   
    top: 80px;
    overflow: auto;
    /* top: 0; */
    right: 0;
    bottom: 0;
    left: 0;}
.poo-mui {width: 100%;
    background-color: #07A9FA;
    overflow: hidden;
    height: 80px;
    position: fixed;
    z-index: 9998;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    box-sizing: border-box;}
.poo-mui .tmleft{ float:left;padding-right: 10px;padding-left: 5px;color: #fff; padding-top: 30px;padding-bottom: 30px; text-align:center; font-size:24px;}
.poo-mui h1{right: 40px;left: 40px; overflow:hidden; margin:0 auto; position: absolute; display:block;}
.poo-mui .tmright{ padding-right: 10px;padding-left: 10px;color: #fff; float:right; padding-top: 22px;padding-bottom: 30px; text-align:center; font-size:12px;}
.poo-mui .tmright a{ display:block; overflow:hidden; color:#fff;padding-right: 10px;padding-left: 10px; line-height:35px; font-size:.6rem;}
.tmall-so-in{ overflow:hidden; width:91%; padding-top:13px;}
.tmall-so-in input{ font-size:12px; line-height:35px; height:35px; border: 1px solid #fff; font-weight: normal;}
.mui-btn-blue, .mui-btn-primary, input[type=submit] {color: #fff; border: 1px solid #07A9FA;background-color: #07A9FA;}
.tmall-so-in span{ top:16px !important;}
.sch-input{padding: 10px 7px !important;}


.mui-bar .icn{font-size:24px;position:relative;z-index:20;padding-top:12px;padding-bottom:14px}

.tmall-so{ width:97%; margin:0 auto; height:30px; background-color:#fff; margin-top:9.5px; line-height:30px; font-size:12px; border-radius: 15px;-webkit-border-radius: 15px; color:#999; text-align:left;}
.tmall-so i{ color:#A9A9A9; font-size:20px; float:left; padding-left:7px; padding-right:5px;}
.active-s>a:not(.mui-btn){}
.active-s>a:not(.mui-btn).mui-active{background-color:#eee; color:inherit;}
/*底部*/
footer{ width:100%;background-color: #eee;overflow: hidden;border-top: #ddd solid 1px;margin-top: .5rem;text-align: center;font-size: .58rem;color: #666;line-height: 1.5rem;}


.wdapp-list{ overflow:hidden; padding-bottom:2.2rem;}
.wdapp-list li{ overflow:hidden; background-color:#fff; border-bottom:#EDEDED solid 1px; padding:.4rem; display:block; margin-bottom:.4rem;}
.wdapp-list .wdapp-list-to{ overflow:hidden;}
.wdapp-list .wdapp-list-to dt{ line-height:0; float:left; display:block; overflow:hidden;}
.wdapp-list .wdapp-list-to dt img{ width:2.71rem; height:2.71rem; border-radius:50%;}
.wdapp-list .wdapp-list-to a{ display:block; overflow:hidden;}
.wdapp-list .wdapp-list-to dd{ padding-left:3rem;}
.wdapp-list .wdapp-list-to dd h1{ color:#333; font-size:.8rem; padding-top:.3rem;}
.wdapp-list .wdapp-list-to dd h2{ color:#999; font-size:.6rem; white-space: nowrap; text-overflow: ellipsis; overflow:hidden; width:95%; padding-top:.4rem; font-weight:normal;}
.mui-bar-nav~.mui-content{ padding-top:50px;}
.mui-table-view{ background-color:transparent;}
.wdapp-list .wdapp-list-to-ol{ overflow:hidden; padding-top:.5rem;text-align:center; width:100%;}
.wdapp-list .wdapp-list-to-ol i{ display:block; overflow:hidden;display: block; float:left;  width:30%; margin-left:1.56%;  margin-right:1.6%; white-space: nowrap; text-overflow: ellipsis; height:4.5rem;}
.wdapp-list .wdapp-list-to-ol i img{ width:100%;}
.wdapp-list .wdapp-list-to-ol i em{ display:block; overflow:hidden; position:relative; height:4.5rem;}
.wdapp-list .wdapp-list-to-ol i em span{ display:block; overflow:hidden; position: absolute; left:0px; bottom:0px;background-color: rgba(0, 0, 0, 0.5); color:#fff; font-size:.58rem; padding-left:.2rem; padding-right:.2rem;}
.wdapp-list .wdapp-list-to-ol i a{ display:block; overflow:hidden;}
.wdapp-list .wdapp-list-to-dr{ overflow:hidden; text-align:right; padding-right:.3rem; padding-top:.3rem; color:#C9C9C9; font-size:.58rem;}



.retrie{position:relative;z-index:999;height:45px;background-color:#fff;border-bottom:1px solid #e8e8e8;}
.retrie dt{overflow:hidden}
.retrie dt a{position:relative;float:left;width:50%;height:45px;line-height:45px;color:#333;font-size:13px;text-align:center}
.retrie dt a:after{position:absolute;top:50%;left:50%;margin-top:-4px;margin-left:30px;width:5px;height:5px;border:#666 solid;border-width:1px 1px 0 0;content:' ';-webkit-transform:rotate(135deg)}
.retrie dt .up{color:#007ccf;border-bottom:1px solid #007ccf}
.retrie dt .up:after{margin-top:0;border:#007ccf solid;border-width:1px 1px 0 0;-webkit-transform:rotate(-45deg)}
.retrie dt a:last-child:before{position:absolute;top:10px;left:0;display:block;width:1px;height:30px;background-color:#ebebeb;content:' '}
.retrie dd{position:relative}
.slide{position:absolute;top:0;left:0;z-index:104;display:none;width:100%;overflow-y:auto;background-color:#fff}
.slide li{display:block;height:50px;border-bottom:1px solid #eee}
.slide li a{display:block;padding:0 30px;height:50px;background-color:transparent;line-height:50px; color:#333;}
.slide li a.selected,.slide li a:hover{background-color:#f6f6f6}
.slide li a.select{background-color:#fff}
.downlist{ overflow:auto; max-height:10rem; -webkit-box-shadow: 0 1px 6px #ccc; box-shadow: 0 1px 6px #ccc; font-size:13px;}

/*首页*/
.wdapp-indeximg{ overflow:hidden;}
.wdapp-indeximg em{ display:block; overflow:hidden; position:relative; line-height:0;}
.wdapp-indeximg em img{ width:100%;}
.wdapp-indeximg span{ overflow:hidden; width:100%; position:absolute; top:3rem; display:block; text-align:center; color:#fff;}
.wdapp-indeximg span h1{ font-size:1.1rem;}
.wdapp-indeximg span h2{ font-size:.55rem; font-weight:normal; padding-top:.2rem;}
.tmall-cd{ overflow:hidden; background-color:#fff;border-bottom:#E4E4E4 solid 1px; padding-top:.1rem; padding-bottom:.1rem;}
.tmall-cd li{ float:left; width:25%; text-align:center; display:block; overflow:hidden;}
.tmall-cd li a{ overflow:hidden; display:block; padding-top:.2rem; font-size:.58rem; color:#666; padding-bottom:.2rem; }
.tmall-cd li i{ display:block; width:45px; height:45px; text-align:center; line-height:45px; background-color:#FF302D; margin:0 auto; color:#fff; font-size:27px; border-radius:50%; margin-bottom:2px;}
.tmall-cd li:nth-child(2) i{ background-color:#8E00FE;}
.tmall-cd li:nth-child(3) i{ background-color:#19B2FF;}
.tmall-cd li:nth-child(4) i{ background-color:#FF3968;}
.tmall-cd li:nth-child(5) i{ background-color:#F02C2B;}
.tmall-cd li:nth-child(6) i{ background-color:#FF6100;}
.tmall-cd li:nth-child(7) i{ background-color:#00C87C;}
.tmall-cd li:nth-child(8) i{ background-color:#F04B2B;}
/*热门推荐*/
.tmall-tuijian{ overflow:hidden; text-align:center; font-size:.65rem; }
.tmall-tuijian dl{height:1.8rem;display:block; overflow:hidden;text-align:center;line-height:1.8rem;}
.tmall-tuijian dd{border-bottom:#ccc solid 1px; width:4rem; margin:0 auto;position:relative; margin-top:-.9rem; }
.tmall-tuijian dt{  background-color:#F5F5F5; color:#666; display:block;position:relative; z-index:9; width:3.2rem; margin:0 auto;}

/*附近*/

.mui-bar-nav~.mui-content .mui-slider.mui-fullscreen{ top:50px; overflow:hidden; bottom:2.2rem; }
.mui-pull-top-tips{position:absolute;top:-20px;left:50%;margin-left:-25px;width:40px;height:40px;border-radius:100%;z-index:1}
.mui-bar~.mui-pull-top-tips{top:24px}
.mui-pull-top-wrapper{width:42px;height:42px;display:block;text-align:center;background-color:#efeff4;border:1px solid #ddd;border-radius:25px;background-clip:padding-box;box-shadow:0 4px 10px #bbb;overflow:hidden}
.mui-pull-top-tips.mui-transitioning{-webkit-transition-duration:.2s;transition-duration:.2s}
.mui-pull-top-tips .mui-pull-loading{margin:0}
.mui-pull-top-wrapper .mui-icon,.mui-pull-top-wrapper .mui-spinner{margin-top:7px}
.mui-pull-bottom-tips{text-align:center;background-color:#F5F5F5;font-size:15px;line-height:40px;color:#777}
.mui-pull-top-canvas{overflow:hidden;background-color:#fafafa;border-radius:40px;box-shadow:0 4px 10px #bbb;width:40px;height:40px;margin:0 auto}
.mui-pull-top-canvas canvas{width:40px}
.mui-slider-indicator.mui-segmented-control{background-color:#fff;border-bottom: #E4E4E4 solid 1px;}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item{ color:#333; line-height:38px; height:40px;}
.wdapp-gd{ overflow:hidden; padding:.4rem;}
.wdapp-gd li{ width:50%; float:left; display:block; overflow:hidden;}
.wdapp-gd li a{ display:block; overflow:hidden; background-color:#fff; margin:3px; line-height:1.7rem; text-align:center; color:#000; font-size:16px;}
.wdapp-gd li i{ color:#FF7F00; font-size:16px; padding-right:.3rem;}

.slideBox{overflow:hidden;width: 100%;/* 设置焦点图最大宽度 */ }
	.slideBox .hd{ position: absolute;height: 28px;line-height: 28px;bottom: .4rem;right: .5rem;z-index: 1;}
	.slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#666; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
	.slideBox .hd li.on{ background:#fff;  }
	.slideBox .bd{ position:relative; z-index:0; }
	.slideBox .bd li{ position:relative; text-align:center;  }
	.slideBox .bd li img{ background:url(../images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;height: 8rem; /* 图片宽度100%，达到自适应效果 */}
	.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
	.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:2px;  color:#fff;  text-align:left; background-color: rgba(0, 0, 0, 0.68);line-height: 1.5rem;}

.jianijea{padding-left: 10px;padding-right: 10px; padding-bottom: 8px;color: #666;font-size: .55rem;}
.list_oos{overflow: hidden;background-color: #fff;border: #eee solid 1px;margin-top: .4rem;}
.list_oos dt{width: 5rem;overflow: hidden;height: 3rem;display: block;float: left;}
.list_oos dt img{width: 5rem;height: 3rem;}
.list_oos dd{overflow: hidden;padding-left: .5rem;}
.list_oos dd h1{font-size: .65rem;    white-space:normal;font-weight: normal;line-height: .8rem;color: #333;}
.list_oos dd h2{overflow: hidden;padding-top: .5rem;}
.list_oos dd h2 em{float: left;display: block;font-size: .53rem;font-weight: normal;color: #999;}
.list_oos dd h2 em a{display: block;padding-left:.3rem;padding-right: .3rem;line-height: 1rem;float: left;text-align: center;background-color: #0080FF;color: #fff;border-radius: 3px; }
.list_oos dd h2 a{color: #999;}

.list_oos dd h2 span{display: block;float: right;font-size: .53rem;font-weight: normal;color: #999;}
.list_oos dd h2 span i{padding-right: .1rem;}
.list_oos dd h2 font{font-size: .5rem;padding-left: .2rem;line-height: 1rem;padding-left: .3rem;}

.gengdx{overflow: hidden;padding: .5rem;font-size: .58rem;}
.gengdx a{display: block;color: #666;}
.gengdx a i{color: #999;padding-right: .3rem;}

.xinty{overflow: hidden;border-top: #333 solid 4px;}
.xinty dt{display: block;float: left;height: auto!important;padding-left: .5rem;line-height: 2rem;width: auto!important;font-size: .8rem;color: #333;font-weight: bold; }
.xinty dd{float: right;line-height: 2rem;padding-right: .5rem;color: #666;}
.xinty dd a{display: block;color: #666;}

.xintya {overflow: hidden;padding: .5rem;padding-top: 0;border-bottom: #eee solid 1px;}
.xintya img{width: 100%;}
.xintya h1{font-size: .6rem;    white-space:normal;line-height: .8rem;color: #333;padding-top: .2rem;}
.xintya h2{overflow: hidden;padding-top: .5rem;color: #333;}
.xintya h1 a{color: #333;}
.xintya h2 em{float: left;display: block;font-size: .53rem;font-weight: normal;color: #999;}
.xintya h2 font{font-size: .5rem;padding-left: .2rem;}


.content{overflow: hidden;}
.content h1{font-size: 22px;line-height: 28px;padding: 10px 0 0;color: #000;padding-left: 10px;padding-right: 10px;padding-bottom: 8px;padding-top: 20px;}
.content .info{font-size:12px;line-height:1.75;display:block;color:#AAA;padding-left: 10px;padding-right: 10px;}
.content .info span{padding-left:6px}
.content .info span:first-of-type{padding-left:0}
.content .info span a{color:#f35b41}
.content .info .set-size{float:right;line-height:20px}
.content .info .set-size a{font-size:16px!important;}

.article-content{padding:10px 1px;position:relative;z-index:1;line-height:28px;font-size:16px;text-align:justify;word-wrap:break-word}
.article-content h3{font-size:20px;color:#333;line-height:28px;margin-bottom:20px}
.article-content h4{font-size:18px;line-height:24px;color:#333;margin-bottom:20px}
.article-content em{font-style:italic}
.article-content a{color:#0078AB}
.article-content p{color:#333;font-size:18px;line-height:30px;margin-bottom:20px}
.article-content img{max-width:100%;display:block}
.article-content h9{overflow: hidden;}
.article-content h9.big-size{font-size:20px;line-height:30px;margin-bottom:30px}
.article-content .img-focus{font-size:16px;font-style:normal;font-weight:400;position:relative;margin:0 auto}
.article-content .img-focus:after{width:10%;height:10px;content:"";display:inline-block;position:absolute;top:0;left:0}
.article-content .content-img-focus{padding:10px 0}
.article-content .content-img-focus img{display:block;height:auto;max-width:100%}
.article-content .content-img-focus figcaption{text-align:center;font-weight:400;color:#b5b5b6;font-size:12px}
.article-content blockquote{margin:0 10px 10px;border-left:3px solid #dfdfdf}
.article-content ol,.article-content ul{margin-bottom:20px}
.article-content blockquote p{padding:0 0 0 10px}
.article-content ul{list-style:disc}
.article-content li{font-size:18px;color:#4c4c4c;line-height:30px;margin-left:20px}
.article-content iframe{margin:0 auto}
.article-content .content-text-focus{border-left:5px solid #8d8d8d;margin:0 10px 20px;display:inline-block}
.article-content .content-text-focus.align-right{float:right}
.article-content .content-text-focus.align-left{float:left}
.article-content .content-text-focus .content-text-caption p{margin:0;font-size:16px;color:#666;line-height:30px}
.article-content .pic-card{background:#f5f5f5;padding:10px;box-shadow:0 0 4px rgba(0,0,0,.15);margin:0 0 10px}
.article-content .pic-card p{line-height:20px;color:#666;font-size:15px;margin:0}
.article-content .pic-card p span{color:#f35b41;font-weight:700;margin-right:5px}
.box-title{padding:20px 15px 10px;border-bottom:2px solid #333}
.box-title span{position:relative;font-size:16px;line-height:30px}

.box-content{padding:10px 0;overflow:hidden}
.box-content .news-list{padding:5px;box-sizing:border-box}
.box-content .news-list .news-view{width:50%;float:left;padding:0 5px}
.news-view .news-img img{width:100%;height:4.2rem;}
.list-grid .news-view .news-img img,.top-five .news-img img{border-radius:0}
.length-list .news-view .news-img img{border-radius:0;opacity:.5;display:block}
.news-view .news-header{padding:5px 0}
.news-view .news-header a{font-weight:400;overflow:hidden;display:block;height:40px;font-size:14px;color:#000;line-height:20px}
.news-view .news-header a:hover{color:#009bff}


.article-share{overflow:hidden;margin:0 15px}
.article-share .news-btn{display:inline-block;width:49%;text-align:center;color:#fff;background:#e95142;line-height:30px;margin:0;float:left;cursor:pointer;border-radius: 3px;}
.article-share .news-btn a,.article-share .news-btn a em{color:#fff}
.article-share .news-btn.btn-share{background:#15b1f3;margin-right:2%}
.article-share .news-btn i{font-size: .6rem;padding-right: .3rem;}


.am-share { font-size: 14px; border-radius: 0; bottom: 0; left: 0; position: fixed; text-align: center; -webkit-transform: translateY(100%); -ms-transform: translateY(100%); transform: translateY(100%); -webkit-transition: -webkit-transform 300ms; transition: transform 300ms ; width: 100%; z-index: 1110; }
.am-modal-active { transform: translateY(0px);  -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0) }
.am-modal-out { z-index: 1109; -webkit-transform: translateY(100%); -ms-transform: translateY(100%); transform: translateY(100%) }

.am-share-title { background-color: #f8f8f8; border-bottom: 1px solid #fff; border-top-left-radius: 2px; border-top-right-radius: 2px; color: #555; font-weight: 400; margin: 0 10px; padding: 10px 0 0; text-align: center; }
.am-share-title::after { border-bottom: 1px solid #dfdfdf; content: ""; display: block; height: 0; margin-top: 10px; width: 100%; }

.am-share-footer { margin: 10px; }
.am-share-footer .share_btn { color: #555;  display: block; width: 100%; background-color: #e6e6e6; border: 1px solid #e6e6e6; border-radius: 0; cursor: pointer;  font-size: 16px; font-weight: 400; line-height: 1.2; padding: 0.625em 0; text-align: center; transition: background-color 300ms ease-out 0s, border-color 300ms ease-out 0s; vertical-align: middle; white-space: nowrap;font-family:"微软雅黑";  }

.am-share-sns { background-color: #f8f8f8; border-radius: 0 0 2px 2px; margin: 0 10px; padding-top: 15px; height:auto; zoom:1; overflow:auto; }

.am-share-sns li { margin-bottom: 15px; display: block; float: left; height: auto;  width: 25%; }

.am-share-sns a { color: #555; display: block; text-decoration:none; }
.am-share-sns span { display: block; }

.am-share-sns li i { background-color: #eee; color: #fff; display: inline-block; font-size: 1rem; height: 36px; line-height: 36px; margin-bottom: 5px; width: 36px;border-radius: 3px; }
.am-share-sns .share-icon-weibo { background-image: url(); }

.sharebg { background-color: rgba(0, 0, 0, 0.6); bottom: 0; height: 100%; left: 0; opacity: 0; position: fixed; right: 0; top: 0; width: 100%; z-index: 1100; display:none; }
.sharebg-active { opacity: 1; display:block; }

/*滚动新闻*/
.yizan-news{ overflow:hidden; background-color:#fff;border-bottom:#E5E5E5 solid 1px;margin-top: .4rem;}
.yizan-news dl{ overflow:hidden; line-height:1.6rem; height:1.6rem;}
.yizan-news dt{ float:left; text-align:center; width:3.7rem;}
.yizan-news dt img{ width:2.8rem; margin-top:.45rem;}
.yizan-news dd{display:block; overflow:hidden; font-size:.68rem;}
.yz-news{height:1.5rem;line-height:1.6rem;overflow:hidden;}
.yz-news li{height:1.55rem; margin-top:.05rem;}
.yz-news a{ color:#333;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis; display:block;}

.tyfooter{
font-size:10px;
}
.tyfooter ul {
    width: 100%;
    overflow: hidden;
    background-color: #2e2d33;
    padding-top: 27px;
}
.tyfooter ul li.sel {
    border-right: 1px solid #34353c;
}
.tyfooter ul li a {
    display: block;
    color: #cacacb;
    font-size: 1em;
    line-height: 1em;
    text-align: center;
}
.tyfooter ul li {
    display: block;
    float: left;
    width: 33%;
    line-height: 18px;
    min-height: 18px;
    max-height: 36px;
    color: #cacacb;
    font-size: 1.4em;
    line-height: 1.8em;
    text-align: center;
    margin-bottom: 27px;
}
.tyfooter .tyfooter-ic {
    background-color: #222126;
    padding: 10px 0;
}
.tyfooter p {
    display: block;
    text-align: center;
    color: #cacacb;
    font-size: 1.2em;
    line-height: 1.8em;
}